// main: main.scss
body, html{
   overflow-x: hidden;
}
body{
    font-family: $OpenSans_Light, arial, sans-serif !important;
    font-size:13px;
    background: $cor-cinza-claro;
    padding-top: 80px;
    &.selecionarRegiao{
        background: $cor-cinza-claro url('../images/background-points.png');
    }
    .wrapper{
      position: relative;
   }

    /* --- Padroes --- */

    a, p{
        font-size:1.1em;
    }
    h1{
        font-size: 2.6em;
    }
    h2{
        font-size: 1.8em;
    }
    h3{
        font-size: 1.2em;
    }
    ul{
        list-style-type:none;
        margin:0;
        padding:0;
    }

    /* --- Plugins --- */

    .mCSB_scrollTools .mCSB_draggerRail{
      background: $cor-azul !important;
   }
   .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
      background: $cor-laranja !important;
      width: 2px !important;
   }

    /* --- Botoes --- */
    .btnLaranja, .btnAzul, .btnBranco, .btnVerde{
        border-radius: 3px;
        text-align: center;
        padding: 5px 12px !important;
        -webkit-transition-duration: .3s;
        -moz-transition-duration: .3s;
        transition-duration: .3s;
        span{
            margin-right: 10px;
        }
    }
    .btnLaranja{
        background: $cor-laranja !important;
        box-shadow: 0 3px 0 $cor-laranja-escuro;
        color:$cor-branco !important;
        border:0;
    }
    .btnAzul{
        background: $cor-azul !important;
        box-shadow: 0 3px 0 $cor-azul-escuro;
        color:$cor-branco !important;
        border:0;
    }
    .btnBranco{
        background: $cor-branco !important;
        box-shadow: 0 3px 0 $cor-cinza-medio;
        color: $cor-preto !important;
        border:1px solid $cor-cinza-medio;
    }
    .btnVerde{
        background: $cor-verde !important;
        box-shadow: 0 3px 0 $cor-verde-escuro;
        color: $cor-branco !important;
        border:0;
    }
    .btnCanvas{
      margin-bottom: 10px;
      width: 100%;
      h3{
         margin: 5px 0;
      }
   }


}/*fim_Body*/
